[리눅스] rrdtool 1.2.x 설치시 준비사항

rrdtool 1.2.x 설치시 cgilib-0.5.1 설치해나야 error 안남….

괜한 삽질은.. 건강에 해로움 ㅡ.ㅡㅋ.

http://lists.ee.ethz.ch/p/cgilib-0.5.1.tar.gz

Written on January 5, 2010